KDE 4.9 PyKDE API Reference

- KDE's Python API

# HTMLModElement Class Reference

`from PyKDE4.khtml import *`

Inherits: DOM.HTMLElement → DOM.Element → DOM.Node
Namespace: DOM

## Detailed Description

Notice of modification to part of a document. See the <a href="http://www.w3.org/TR/REC-html40/struct/text.html#edef-ins"> INS and <a href="http://www.w3.org/TR/REC-html40/struct/text.html#edef-del"> DEL element definitions in HTML 4.0.

## Methods

| __init__ (self)
| __init__ (self, DOM.HTMLModElement other)
| __init__ (self, DOM.Node other)
DOM.DOMString | cite (self)
DOM.DOMString | dateTime (self)
| setCite (self, DOM.DOMString a0)
| setDateTime (self, DOM.DOMString a0)

## Method Documentation

__init__ | ( |  | self ) |

__init__ | ( | self, |
|  | DOM.HTMLModElement | other
| ) |  |  |

__init__ | ( | self, |
|  | DOM.Node | other
| ) |  |  |

DOM.DOMString cite | ( |  | self ) |

A URI designating a document that describes the reason for the change. See the cite attribute definition in HTML 4.0.

DOM.DOMString dateTime | ( |  | self ) |

The date and time of the change. See the <a href="http://www.w3.org/TR/REC-html40/struct/text.html#adef-datetime"> datetime attribute definition in HTML 4.0.

setCite | ( | self, |
|  | DOM.DOMString | a0
| ) |  |  |

see cite

setDateTime | ( | self, |
|  | DOM.DOMString | a0
| ) |  |  |

see dateTime